/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,744.75pt,0.75pt,0.00pt);
	}
.cc02               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc03               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	}
.cc05               { /* Common */
	font            : 12pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
.cc06               { /* Common */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
.cc07               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	text-decoration : underline;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
.cc08               { /* Common */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e35            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009004006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 123.75pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
span#e34            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009004005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 478.50pt;
	width           : 744.75pt;
	height          :   0.75pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009004007.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 124.50pt;
	width           : 745.50pt;
	height          : 354.00pt;
	}
span#e32            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             : 224.25pt;
	width           : 333.00pt;
	height          : 254.25pt;
	}
div#e31             {
	text-align      : left;
	background-color: #ffffff;
	padding-top     :  31.50pt;
	position        : absolute;
	left            :  37.50pt;
	top             :  72.00pt;
	width           :  31.50pt;
	height          :   0.00pt;
	}
span#e30            { /* images/epc_site_11200900... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/epc_site_112009004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  91.50pt;
	width           :  46.50pt;
	height          :  24.75pt;
	}
div#e29             { /* Photos by E.P. Chow */
	font            : 24pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : left;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  77.25pt;
	top             :  79.50pt;
	width           : 234.75pt;
	height          :  32.25pt;
	}
div#e28             { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 412.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a28               { /* Home */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e27             { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 487.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a27               { /* About Us */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e26             { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 562.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
a#a26               { /* Portfolio */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
span#e25            { /* images/epc_site_11200900... */
	background      : transparent url(images/epc_site_112009004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  75.00pt;
	height          :  31.50pt;
	}
div#e24             { /* Contact */
	font            : 14pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 637.50pt;
	top             :  84.75pt;
	width           :  72.00pt;
	height          :  23.25pt;
	}
h4#e23              { /* Contact */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 138.75pt;
	width           : 131.25pt;
	height          :  28.50pt;
	}
address#e22         { /* Address */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 172.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
address#e21         { /* P.O. Box 429\ \Franconia... */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 190.50pt;
	width           : 131.25pt;
	height          :  52.50pt;
	}
address#e20         { /* Phone */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 247.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
address#e19         { /* 617-398-0706 */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 267.75pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
address#e18         { /* E-mail */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 288.00pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
address#e17         { /* epchow.mail@gmail.com */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	position        : absolute;
	left            :  37.50pt;
	top             : 308.25pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
a#a17               { /* epchow.mail@gmail.com */
	font            : 10pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 334.50pt;
	top             : 321.75pt;
	width           : 112.50pt;
	height          :  15.00pt;
	}
h5#e15              { /* + */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 334.50pt;
	top             : 321.75pt;
	width           :  12.00pt;
	height          :  11.25pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-image: url(images/epc_site_112009004008.jpg);
	position        : absolute;
	left            : 480.00pt;
	top             : 139.50pt;
	width           : 221.25pt;
	height          : 324.00pt;
	}
h6#e13              { /* Photos by E.P. Chow */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  37.50pt;
	top             : 478.50pt;
	width           : 296.25pt;
	height          :  21.75pt;
	}
h6#e12              { /* Copyright (C) 2009 E.P. ... */
	font            : 8pt 'Tempus Sans ITC', fantasy;
	color           : #c0c0c0;
	text-align      : right;
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 342.00pt;
	top             : 478.50pt;
	width           : 370.50pt;
	height          :  21.75pt;
	}
div#e11             { /* <DIV class="credits" ali... */
	position        : absolute;
	left            :  36.75pt;
	top             : 522.00pt;
	width           : 676.50pt;
	height          :  43.50pt;
	}
div#e10             { /* You are at <A href="http... */
	position        : absolute;
	left            : 248.25pt;
	top             : 573.75pt;
	width           : 227.25pt;
	height          :  21.00pt;
	}
div#e9              { /* Franconia Notch, NH */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 321.75pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e8              { /* Please Contact Me... */
	position        : absolute;
	left            : 487.50pt;
	top             : 143.25pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
div#e7              { /* For questions or comment... */
	position        : absolute;
	left            : 487.50pt;
	top             : 164.25pt;
	width           : 203.25pt;
	height          : 142.50pt;
	}
div#e6              { /* Links of Interest: */
	position        : absolute;
	left            :  39.75pt;
	top             : 370.50pt;
	width           : 131.25pt;
	height          :  14.25pt;
	}
div#e5              { /* Panasonic Lumix DMC-GF1 */
	position        : absolute;
	left            :  39.75pt;
	top             : 391.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
div#e4              { /* Panasonic Lumix DMC-LX2 */
	position        : absolute;
	left            :  39.75pt;
	top             : 406.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Olympus Stylus 770SW */
	position        : absolute;
	left            :  39.75pt;
	top             : 421.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
div#e2              { /* Future links... */
	position        : absolute;
	left            :  39.75pt;
	top             : 436.50pt;
	width           : 131.25pt;
	height          :  13.50pt;
	}
img#e1              { /* images/epc_site_11200900... */
	position        : absolute;
	left            : 188.25pt;
	top             : 147.00pt;
	width           : 258.75pt;
	height          : 172.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 603.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
